@charset "utf-8";
/* CSS Document */
/*CSS 解决页面切换时滚动条出现时跳动问题 start*/
html{-webkit-text-size-adjust:none;overflow-y:auto;overflow-x:hidden;}
:root {overflow-y: auto;overflow-x: hidden;}
::-ms-clear,::-ms-reveal{display:none;}
/*CSS 解决页面切换时滚动条出现时跳动问题 end*/
html,body,div,ul,li,dl,dd,dt,a,ol,u,i,b,br,p,span,hr,label,input,select,textarea,button,form,h1,h2,h3,h4,h5,h6,font,strong,em,iframe,img,tr,th,td,q,abbr,acronym{margin:0;padding:0;list-style:none;}
q:before, q:after {content:'';}
abbr,acronym{border:0;}
body{font:14px/1.5 "Microsoft YaHei",'宋体',tahoma,Verdana,arial,sans-serif;color:#333;overflow:hidden;}
input,textarea,select,button{vertical-align:middle;outline:none;font-family:"Microsoft YaHei";color:#333;}
input.active,textarea.active,select.active,button.active,input.on,textarea.on,select.on,button.on{color:#333;}
textarea{resize:none;}
a{color:#333;text-decoration:none;blr:expression(this.onFocus=this.blur());transition: color 0.2s linear 0s;}
a:focus{color:#333;}
a:hover{color:#245399;cursor:pointer;}
a:focus,input:focus,textarea:focus,select:focus,button:focus,textarea:focus{outline:auto;}
a img{border:none;}
i,em{font-style:normal;font-weight:normal;}
ul,li{vertical-align:middle;}
.left,.fl{float:left;}
.right,.fr{float:right;}
/* clear */
.clearfix:after{visibility:hidden;display: block;font-size: 0;content:" ";clear:both;height:0;}
* html .clearfix {zoom: 1;} /* IE6 */
*:first-child+html .clearfix {zoom: 1;} /* IE7 */
.clear,.cc{clear:both;font-size:0;line-height:0;height:0;margin-top:0;overflow:hidden;}
.clear20{clear:both;font-size:0;line-height:0;height:0;padding:10px 0; overflow:hidden;}
.over{overflow:hidden;}
h1,h2,h3{font-weight:normal;}
h1{ font-size:20px;}
h2{ font-size:18px;}
h3{ font-size:16px;}
.z-hide{display:inline; position: absolute; width: 0; height: 0; margin: 0 0 0 -1px; overflow: hidden; font-size: 0;}
/*头部*/
.top{height:48px;background:#eaeaea;padding:15px 0;line-height:40px;font-size:14px;}
.top .time{width:auto;white-space:nowrap;}
.top .yxfont{ padding-left: 10px;}
.top .weather{width:280px;padding-top:12px;height:25px;overflow:hidden;margin-left:20px;}
.top .member a{display:block;white-space:nowrap;float:left;margin-left:15px;}
.top .j-wza{display:block;white-space:nowrap;float:left;}
.banner{width:100%;height:221px;margin:auto;position:relative;}
.banner .b1{width:1920px;position: absolute;left:50%;margin-left:-960px;}
.banner .img_title{display:none;}
.banner img{width:100%;height:auto;}
/*搜索*/
.top .search{width:310px;margin-left:15px; position: relative; margin: 2px 5px 0 15px;}
.top .search li{height:35px;line-height:0;}
.top .search .ss1{background:#fff; margin-right:62px; padding-left:15px;border:1px solid #adadad;position:relative;}
.top .search .ss1 input{height:35px;line-height:35px;border:none;width:100%;background:none;color:#a9a9a9;}
.top .search .ss2{width:60px;background:#015293;color:#fff;border:1px solid #015293; position: absolute; right:0; top:0;}
.top .search .ss2 input{background:none;float:left;width:100%;height:35px;line-height:35px;text-align:center;border:none;color:#fff;cursor:pointer;}
.top .search .ss1 .msg-box{position:absolute;left:10px;top:35px;}
/*无障碍*/
.top  .wza_font{  height: 36px; line-height: 36px;}
.top  .wza_font ul li{ display: inline; float: left;}
.top  .wza_font ul li a{  display:inline-block; padding: 0 6px;}
.top  .wza_font .member a{  margin-left: 0;}
/*导航*/
.navbar{background:#245399;width:100%;z-index:99;}
.navbar-nav{float:none!important;margin:0 auto!important;}
.navbar-nav li{float:left;width:200px;text-align:center;font-size:20px;height:50px;line-height:50px;background:url("../images/xian.png") right center no-repeat;}
.navbar-nav li a.mn{color:#fff;display:block;height:100%;padding-left:30px;background:url("../images/sy.png") 55px center no-repeat;}
.navbar-nav li.o2 a.mn{background-image:url("../images/jg.png");}
.navbar-nav li.o3 a.mn{background-image:url("../images/xw.png");}
.navbar-nav li.o4 a.mn{background-image:url("../images/gk.png");background-position: 45px center;}
.navbar-nav li.o5 a.mn{background-image:url("../images/hd.png");}
.navbar-nav li.o6 a.mn{background-image:url("../images/fw.png");}
.navbar-nav li.o6{background:none;}
.navbar-nav .menulist{display:none;position:absolute;top:50px;left:0;background:#52a0e0;padding:5px 0 15px;width:100%;}
.navbar-nav .menulist ul li{float:left;width:100%;margin-top:10px;height:auto;line-height:20px;background:none;}
.navbar-nav .menulist ul li a{display:block;width:90%;height:auto;line-height:20px;font-weight:normal;background:#d2ecfb;margin-left:5%;font-size:14px;padding:5px 0;color:#333;}
.navbar-nav .menulist ul li a i,.navbar-nav .menulist ul li a .ico{display:inline-block;width:15px;height:15px;margin-right:5px;background:url("../images/icon_blue.png") no-repeat;vertical-align:middle;}
.navbar-nav .menulist ul li a:hover{color:#0099FF;}

/*底部*/
.footer-warp{margin-top:20px;background:url("../images/bot_bg_02.jpg") center 0 no-repeat;color:#fff;padding:16px 5px;background-size:100% 100%;}
.footer-warp a{color:#fff;}
.footer{font-size:14px;text-align:center;line-height:26px;}
.footer .fotnav{height:26px;}
.footer .fotnav a{margin:0 5px;}
.footer .fotcon{position:relative;padding-right:60px;}
.footer .fotcon span{margin:0 0.3em;display:inline-block;}
.footer .fotcon span.line{margin:0;}
.footer .fotcon .dzjg,.footer .fotcon .jdrx,.footer .fotcon .jiucuo{position:absolute;}
.footer .fotcon .jdrx{right:110px;top:7px;width:120px;height:60px;}
.footer .fotcon .jdrx .img_title{display:none;}
.footer .fotcon .dzjg{left: 70px; top: 1px; width: 80px; height: 80px;}
.footer .fotcon .jiucuo{right:0;top:7px;width:110px;height:55px;}
.footer .fotcon img.gaj{vertical-align:middle;padding-right:0.2em;}
/*响应式调整*/
@media (min-width: 992px)and (max-width:1199px) {
    /*头部*/
    .top{padding:10px 0;}
    .banner{height:196px;}
    .banner .b1{width:1700px;margin-left:-850px;}
    /*导航*/
    .navbar-nav li{width:166px;}
    .navbar-nav li.o1{width:162px;}
    .navbar-nav li a.mn{padding-left:25px;background-position:45px center;}
    .navbar-nav li.o4 a.mn{background-position:30px center;}
}
@media (min-width: 768px) and (max-width:991px) {
    /*头部*/
    .top{padding:10px 0 0;}
    .top .time{ display: none;}
    .top .fr{padding-right:10px;}
    .top .weather,.top .j-wza{display:none;}
    .banner{height:138px;}
    .banner .b1{width:1200px;margin-left:-600px;}
    /*导航*/
    .navbar-nav li{width:128px;}
    .navbar-nav li a.mn{background:none !important;padding-left:0;}
    .navbar-nav .menulist{display:none !important;}
    /*底部*/
    .footer-warp{margin-top:15px;padding:15px 5px;}
    .footer .fotcon{padding-right:0px;}
    .footer .fotcon span.line{display:none;}
    .footer .fotcon .dzjg,.footer .fotcon .jiucuo{display: inline-block !important;position: static;}
}
@media (max-width: 767px) {
    /*头部*/
    .top{padding:0 0 10px 0;height:auto; position: relative; line-height: 36px;}
    .top .weather,.top .j-wza,.top .time,.top .member{display:none;}
    .top .fr{float:none;}
    .top .yxfont{ float: none;}
    .top .search{width:98%;margin:0 auto;float:none;}
    .top .wza_font{ position: absolute; top:0; right:10px;}
    .banner{height:auto;position:static;overflow:hidden;}
    .banner .b1{width:180%;margin-left:-40%;position:static;}
    /*导航*/
    .navbar-toggle{padding:7px 9px;margin:7px 10px;}
    .navbar-default .navbar-toggle .icon-bar{background-color:#fff;}
    .navbar-default .navbar-brand{padding:0 10px;font-size:18px;font-weight:bold;color:#fff;line-height:44px;height:44px;}
    .navbar-default .navbar-toggle:focus, .navbar-default .navbar-toggle:hover{background-color: #fff;}
    .navbar-default .navbar-toggle:focus .icon-bar, .navbar-default .navbar-toggle:hover .icon-bar{background-color:#0681de;}
    .navbar-default .navbar-collapse, .navbar-default .navbar-form{border:0;}
    .navbar-nav{margin:0;}
    .navbar-nav li{float:none;width:100%;background:none;height:40px;padding:0;border-top:#b8e1fd 1px solid;}
    .navbar-nav li a.mn{height:40px;line-height:40px;font-size:16px;width:auto;background:none!important;padding-left:0;}
    .navbar-nav .menulist{display:none !important;}
    /*底部*/
    .footer-warp{margin-top:10px;padding:10px 5px;}
    .footer{line-height:24px;}
    .footer .fotcon{padding-right:0px;}
    .footer .fotcon span.line{display:none;}
    .footer .fotcon .dzjg,.footer .fotcon .jiucuo{display: inline-block !important;position: static;}
}
@media (max-width: 400px) {
    .top .yxfont{ border-bottom: 1px solid #ddd;}
    .top .wza_font{ top:40px;}
    .top .search{ margin-top: 40px;}

}

/*外链提示 > 弹窗*/
.ui-dialog-title{font-family:"Microsoft YaHei";}
.ui-dialog-content{font-family:"Microsoft YaHei";}
.ui-dialog-content .jump-info p{word-break:break-all;word-wrap:break-word;}
.ui-dialog-content .btn-group{padding:10px 0;text-align:center;display:block;height:36px;}
.ui-dialog-content .btn-group .btn{display:inline-block;float:none;padding:0;margin:0 15px;border:0;cursor:pointer;outline:none;width:100px;height:36px;line-height:36px;font-size:14px;-moz-border-radius:5px;-webkit-border-radius:5px;border-radius:5px;text-align:center;}
.ui-dialog-content .btn-group .btn-yes{background:#2b80d5;color:#fff;}
.ui-dialog-content .btn-group .btn-no{background:#eee;color:#666;}
@media (max-width:767px) {
    .ui-dialog-content{width:250px !important;height:auto !important;}
    .ui-dialog-content .btn-group .btn{margin:0 10px;width:90px;}
}

/*友情链接*/
.yq{/*height:85px;*/background-color:#edf8ff;margin-top:20px;padding-bottom: 25px;}
.links{/*height:35px;*/padding-top:25px;}
.links .select{float:left;position:relative;z-index:94;width:180px;height:33px;background-color:white;border:1px solid #ccc;margin:0 29px;}
.links .select dt{height:33px;display:block;line-height:34px;cursor:pointer;overflow:hidden;position:relative;}
.links .select dt i{display:block;position:absolute;right:0;background:url("../images/sj.png") center no-repeat;width:35px;height:34px;}
.links .select dt h3{display:block;width:150px;font-size:14px;line-height:34px;white-space:nowrap;text-overflow:ellipsis;overflow:hidden;padding-left:30px;}
.links .select dd{position:absolute;left:-1px;bottom:33px;width:180px;background:#fff;display:none;z-index:98;border:#ccc 1px solid;}
.links .select dd ul li{border-top:1px dotted #ccc;height:32px;line-height:22px;vertical-align:bottom;overflow:hidden;}
.links .select dd ul li.num1{border-top:0;}
.links .select dd ul li a{display:block;padding:5px 5px;white-space:nowrap;overflow:hidden;text-overflow:ellipsis;}
.links .select dd ul{max-height:389px;overflow-y:scroll;overflow-x:hidden;}
.links .select dd ul li a:hover{color:#0099FF}
@media (min-width: 992px)and (max-width:1199px) {
    .links .select{width:176px;margin:0 10px;}
    .links .select dd{width:176px;}
}
/*友情链接新*/
.yqlink_title li{float:left;position:relative; width:180px;height:33px;background-color:white;border:1px solid #ccc;margin:0 29px;}
.yqlink_title li i{display:block;position:absolute;right:0;background:url("../images/sj.png") center no-repeat;width:35px;height:34px;}
.yqlink_title li span{display:block;font-size:14px;line-height:34px;white-space:nowrap;text-overflow:ellipsis;overflow:hidden;padding:0 35px 0 30px;cursor: pointer;}
.yqlink_list{display: none; padding: 10px 10px 10px 20px;margin-top: 10px;background: #fff;}
.yqlink_list li{width: 195px;float: left;}
.yqlink_list li a{display: block;color: #666;height: 28px;line-height: 28px;padding-right: 10px; overflow: hidden;text-overflow: ellipsis;white-space: nowrap;}
@media (min-width: 992px)and (max-width:1199px) {
    .yqlink_title li{width: 176px;margin: 0 10px;}
    .yqlink_list li{width: 192px;}
}
/*分页/翻页*/
.pagination{width:100%;text-align:center;margin:10px 0;padding:3px 0;line-height:24px;font-size:14px;font-family:"Microsoft YaHei";}
.pagination a,.pagination span{display:inline-block;border:1px solid #d9d9d9;color:#666;margin:3px;padding:0 8px;text-decoration:none;white-space:nowrap;height:24px; border-radius: 3px;}
.pagination a:hover{background:#2b61b3;border:1px solid #2b61b3;color:#fff !important;}
.pagination a.active{border:1px solid #2b61b3;color:#fff;}
.pagination span.current,.pagination span.current:hover{background:#2b61b3;border:1px solid #2b61b3;color:#fff;}
.pagination span.disabled,.pagination span.disabled:hover{border:1px solid #d9d9d9;color:#666;background:#eee;}
.pagination a.text,.pagination a.text:hover{color:#fff;background:#2b61b3;border:#2b61b3 1px solid;cursor:text;}
.pagination a.pagemore,.pagination a.pagemore:hover{color:#666;background:#fff;border:1px solid #fff;cursor:text;padding:0 3px;}
.pagination .inputBar{border:0;height:24px;padding:0 6px;}
.pagination .total{border:0;height:24px;padding:0;}
.pagination .inputBar input{width:40px;height:20px;line-height:24px;padding:2px 5px;border:#ccc 1px solid;margin:-3px 3px 0;*margin:-3px 3px 0;_margin:-3px 3px 0;background:#eee;vertical-align:middle; border-radius: 3px;}
.pagination .inputBar button {display: inline-block;background:#2b61b3;border:0;height:26px;color:#fff;border-radius:3px;padding:0 8px;margin:-3px 3px 0;_margin:-1px 3px 0;}
@media (max-width: 991px) {
    .pagination{margin:5px 0 0;}
}

/*悬浮*/
.rightok{position:fixed;right:2.5%;top:160px;display:block;z-index:1111;}
.rightok ul li.mm{margin-top:6px;position:relative;}
.rightok ul li.first{margin-top:0;}
.rightok ul li.close{margin-top:0;}
.rightok ul li a.nn{display:block;width:64px;height:44px;background:#52a0e0;text-align:center;font-size:12px;line-height:16px;color:#fff;padding:10px 0;}
.rightok ul li a.nn img{width:32px;height:32px;}
.rightok ul li.close a.nn{height:20px;background:#0068b7;line-height:20px;}
.rightok ul li .jpg{position:absolute;right:64px;top:0;width:150px;height:150px;display:none;padding-right:6px;}
.rightok ul li .jpg img{width:100%;height:150px;}
.rightok ul li .jpg .img_title{display:none;}
.rightok ul li.mm:hover .jpg{display:block;}

/*首页悬浮公告*/
.Notice{position:fixed;right:5px;bottom:5px;width:210px;min-height:150px;border:1px solid #eef2f9;border-radius:10px;background:-webkit-linear-gradient(top,#ffffff,#e7f5ff);background:-moz-linear-gradient(top,#ffffff,#e7f5ff);background:#fff;background:-ms-linear-gradient(top,#ffffff,#e7f5ff);filter:progid:DXImageTransform.Microsoft.gradient(GradientType=0, startColorstr=#ffffff, endColorstr=#e7f5ff);box-shadow:0 0 4px #e7f5ff;z-index:999;}
.Notice .con {position:relative;min-height:150px;text-align:center;}
.Notice .con span.close{position:absolute;right:5px;top:5px;width:24px;height:24px;line-height:24px;text-align:center;border-radius:50%;font-weight:bold;font-size:20px;display:inline-block;color:#fff;background:#cfe7f8;cursor:pointer;}
.Notice .con >h2{font:bold 24px/40px "Microsoft YaHei";color:#2b61b3;}
.Notice .con > p{padding:12px;font:bold 18px/24px "Microsoft YaHei";color:#666;text-align:justify;}